/*
 * Generated by asn1c-0.9.29 (http://lionet.info/asn1c)
 * From ASN.1 module "CITSapplMgmtIDs"
 * 	found in "../CITSapplMgmtIDs.asn"
 * 	`asn1c -fcompound-names -gen-PER`
 */

#ifndef	_Ext3_H_
#define	_Ext3_H_


#include <asn_application.h>

/* Including external dependencies */
#include <NativeInteger.h>

#ifdef __cplusplus
extern "C" {
#endif

/* Ext3 */
typedef long	 Ext3_t;

/* Implementation */
extern asn_TYPE_descriptor_t asn_DEF_Ext3;
asn_struct_free_f Ext3_free;
asn_struct_print_f Ext3_print;
asn_constr_check_f Ext3_constraint;
ber_type_decoder_f Ext3_decode_ber;
der_type_encoder_f Ext3_encode_der;
xer_type_decoder_f Ext3_decode_xer;
xer_type_encoder_f Ext3_encode_xer;
per_type_decoder_f Ext3_decode_uper;
per_type_encoder_f Ext3_encode_uper;

#ifdef __cplusplus
}
#endif

#endif	/* _Ext3_H_ */
#include <asn_internal.h>
